message_schema = {
    "type": "object",
    "description": "Full message definition with"
    + " message-metadata in `header` and different"
    + " message type schemas under `payload`",
    "properties": {
        "header": {
            "$ref": "#/components/schemas/header",
        },
        "payload": {"$ref": "#/components/schemas/payload"},
    },
    "required": ["header", "payload"],
}
